develooper Front page | perl.libwww | Postings from January 2001

Re: Install Again

From:
Alliance Support
Date:
January 12, 2001 05:49
Subject:
Re: Install Again
Message ID:
NDBBKGEAALIGINANKFKCKECICPAA.support@alliancecommerce.net
Thanks to all those who worked with me off line on this.  Seems there isn't a solution to why

perl -e "use LWP::Proxy"

fails. Because it doesn't exist.  I received information from the application owner that their docs are incorrect.  It
should have been

perl -e "use LWP::UserAgent"

Onward and upward.....(see previous posts with this subjuct if you are interested in the details.)

Bob
Alliance Commerce Support
support@alliancecommerce.net

Please include your Domain Name in the subject line of your message.




nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About